atk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. A set of , normally the set which an has. GLib.Object GLib.IWrapper System.IDisposable
- Method
  Atk.Relation `` Determines the relation at the specified position in the relation set. An representing a position in the set, starting from 0. An , which is the relation at position in the set.
- Method
  Atk.Relation `` Finds a relation that matches the specified type. An An , which is a relation matching the specified type.
- Method
  System.Void `` Add a new relation to the current relation set if it is not already present. an
- Method
  System.Boolean `` Determines whether the relation set contains a relation that matches the specified type. An . if relationship is the relationship type of a relation in set, otherwise.
- Method
  System.Void `` Removes a relation from the relation set. An .
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of RelationSet, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  an object of type
  To be added
- Property
  System.Int32 Determines the number of relations in a relation set. An integer representing the number of relations in the set.
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Internal constructor
  a
  a
  This is a constructor used by derivative types of that would have their own GLib type assigned to it. This is not typically used by C# code.